parameters:
    stripe_secret_key: '%env(STRIPE_SECRET_KEY)%'
    stripe_public_key: '%env(STRIPE_PUBLIC_KEY)%'
    stripe_success_url: '%env(resolve:STRIPE_SUCCESS_URL)%'
    stripe_cancel_url: '%env(resolve:STRIPE_CANCEL_URL)%'
    stripe_webhook_signature_key: '%env(resolve:STRIPE_WEBHOOK_SIGNATURE_KEY)%'
    stripe_webhook_host: '%env(resolve:STRIPE_WEBHOOK_HOST)%'